IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'STOKORDERKATSAYIDEGISTIRILSIN' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')


ALTER TABLE dbo.HTEDAVITABELADETAY ADD
		STOKORDERKATSAYIDEGISTIRILSIN bit NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'STOKORDERKATSAYI' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')


ALTER TABLE dbo.HTEDAVITABELADETAY ADD
		STOKORDERKATSAYI float NULL 

GO